How to install dodgy on Debian 9 (Stretch)